Sie können Remotemanagement-Anwendungen für die Installation bzw. das Upgrade von ESXi oder für die Remoteverwaltung von Hosts verwenden.

Tabelle 1. Unterstützte Remotemanagement-Servermodelle und Mindest-Firmware-Versionen

Remotemanagement-Servermodell

Firmware-Version

Java

Dell DRAC 7

1.30.30 (Build 43)

1.7.0_60-b19

Dell DRAC 6

1.54 (Build 15), 1.70 (Build 21)

1.6.0_24

Dell DRAC 5

1.0, 1.45, 1.51

1.6.0_20,1.6.0_203

Dell DRAC 4

1.75

1.6.0_23

HP ILO

1.81, 1.92

1.6.0_22, 1.6.0_23

HP ILO 2

1.8, 1.81

1.6.0_20, 1.6.0_23

HP ILO 3

1.28

1.7.0_60-b19

HP ILO 4

1.13

1.7.0_60-b19

IBM RSA 2

1.03, 1.2

1.6.0_22